flush
ob_end_clean
Output Control Functions
PHP Manual

# ob_clean

(PHP 4 >= 4.2.0, PHP 5)

ob_clean — Clean (erase) the output buffer

### Description

void ob_clean ( void )

This function discards the contents of the output buffer.

This function does not destroy the output buffer like ob_end_clean() does.

### Return Values

No value is returned.

### See Also

- ob_flush()
- ob_end_flush()
- ob_end_clean()

flush
ob_end_clean
Output Control Functions
PHP Manual